/* NEW CSS for 2013 Site */

img {
	float:left;
	width:100%;
	height:100%;
	border:none;
}
html, body {
	margin:0px;
	padding:0px;
}
a {
	text-decoration: none;
}
.wrapper {
	width:1024px;
	height:auto;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
}
.header {
	float: left;
	width: 100%;
	height: 236px;
}
.header .centerheader {
	width:768px;
	height:inherit;
	margin: 0 auto;
	border-bottom:1px solid #bcbdbf;
}
.clinlogo {
	float:left;
	width:185px;
	height:141px;
	margin:86px 0 0;
	background:url(../images/logo.jpg) 0 0 no-repeat;
	background-size: 185px 141px;
}
.logoutbtn {
	float:right;
	top:82px;
	right:2px;
	width:auto;
	color: #bcbdbf;
	font-size:10px;
	text-transform:uppercase;
	position:relative;
}
.logoutbtn:hover {
	color:#333;
}
/* Bod */
.bodycont {
	float:left;
	width:100%;
	height:auto;
}
.bodycont .centerbody {
	width:768px;
	height:inherit;
	margin: 0 auto;
}
.bodycont .centerbody .form {
	float:left;
	width:100%;
}
.bodycont .centerbody .form #login-form {
	width:600px;
	margin: 60px auto 0;
}
.bodycont .centerbody .form #login-form input {
	float:left;
	width:95.8%;
	color: #bcbdbf;
	padding:13px 10px;
	border:1px solid #999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px#CCC;
	box-shadow: 0 0 5px #CCC;
}
.bodycont .centerbody .form #login-form input:first-child {
	margin:10px 0 15px;
}
/**/
.bodycont .centerbody .form #register-form-registerForm-form {
	width:600px;
	margin: 60px auto 0;
}
.bodycont .centerbody .form #register-form-registerForm-form input {
	float:left;
	width:95.8%;
	color: #bcbdbf;
	padding:13px 10px;
	border:1px solid #999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px#CCC;
	box-shadow: 0 0 5px #CCC;
}
.selectionbox {
	float:left;
	width:99%;
	color: #bcbdbf;
	padding:13px 10px;
	border:1px solid #999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px#CCC;
	box-shadow: 0 0 5px #CCC;
}
.bodycont .centerbody .form #register-form-registerForm-form input:first-child {
	margin:10px 0 15px;
}
#checkbox {
	float:left;
	width:100%;
	margin:10px 0;
}
#checkbox input {
	float:left;
	width: 30px!important;
	margin:0;
	padding:0;
}
#checkbox label {
	float:left;
	width:auto;
	color: #bcbdbf;
	font-size:12px;
	font-weight:normal;
}
.submissioncontact {
	top:-50px;
	right:-480px;
	float:left;
	cursor:pointer;
	width:100px!important;
	height:92px;
	font-size:16px;
	position:relative;
	padding:0px!important;
	font-weight:100!important;
	color:white!important;
	border:none!important;
	border-radius:0!important;
	-moz-border-radius:0!important;
	-webkit-border-radius:0!important;
	background:url(../images/ckdspeech.png) 0 0px no-repeat!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}

.logbutton {
	top:-20px;
	right:-480px;
	float:left;
	cursor:pointer;
	width:100px!important;
	height:92px;
	font-size:16px;
	position:relative;
	padding:0 !important;
	font-weight:100!important;
	color:white!important;
	border:none!important;
	border-radius:0!important;
	-moz-border-radius:0!important;
	-webkit-border-radius:0!important;
	background:url(../images/loginspeech.png) 0 2px no-repeat!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;	
	
}

.bodycont .centerbody .form .logintext {
	float:left;
	width:98%;
	height:40px;
	margin:0 0 10px 12px;
	background:white url(../images/login.jpg) -24px 0 no-repeat;
}
.bodycont .centerbody .form p {
	float:left;
	width:98%;
	color: #bcbdbf;
	margin:0 0 10px 12px;
	font-size:12px;
}
.bodycont .centerbody .form p a {
	color: #bcbdbf;
	text-decoration:underline;
}
.bodycont .centerbody .footer {
	float:left;
}
.bodycont .centerbody .footer .shirelogo {
	float:left;
	width:100px;
	height:40px;
	margin:11px 0 0 14px;
	background:url(../images/shirelogo.jpg) 0 0 no-repeat;
}
.bodycont .centerbody .footer p {
	float:left;
	font-size:9px;
	width:620px;
	color: #bcbdbf;
	padding:9px 13px;
	line-height:11px;
	letter-spacing:-0.3px;
}
.bodycont .imagefooter {
	float:left;
	width:100%;
	height:390px;
	background:url(../images/footergraphic.jpg) 0 0 no-repeat;
}
